PSLOG(1)

NUME
pslog - raportează ruta curentă a jurnalelor unui proces

REZUMAT
pslog pid ..."
pslog -V

DESCRIERE
Comanda pslog raportează jurnalele de lucru curente ale unui proces.

OPȚIUNI

-V  Afișează informațiile despre versiune.

CONSULTAȚI ȘI
pgrep(1), ps(1), pwdx(1).

AUTOR
Vito Mule’ mulevito@gmail.com a scris pslog în 2015. Trimiteți rapoartele de erori la mulevito@gmail.com.